Index: /trunk/cmd/aya/main.go
===================================================================
--- /trunk/cmd/aya/main.go	(revision 70)
+++ /trunk/cmd/aya/main.go	(revision 71)
@@ -1,3 +1,3 @@
-// $TheSupernovaDuo: cmd/aya/main.go,v 0.6.1 2023/9/16 11:43:00 yakumo_izuru Exp $
+// $TheSupernovaDuo: cmd/aya/main.go,v 0.6.3 2023/09/27 22:46:30 yakumo_izuru Exp $
 package main
 
@@ -6,4 +6,5 @@
 	"fmt"
 	"io"
+	"log"
 	"net/http"
 	"os"
@@ -16,5 +17,4 @@
 	"github.com/eknkc/amber"
 	"github.com/russross/blackfriday/v2"
-	log "github.com/sirupsen/logrus"
 	"github.com/yosssi/gcss"
 	"gopkg.in/yaml.v2"
Index: /trunk/go.mod
===================================================================
--- /trunk/go.mod	(revision 70)
+++ /trunk/go.mod	(revision 71)
@@ -6,8 +6,5 @@
 	github.com/eknkc/amber v0.0.0-20171010120322-cdade1c07385
 	github.com/russross/blackfriday/v2 v2.1.0
-	github.com/sirupsen/logrus v1.9.0
 	github.com/yosssi/gcss v0.1.0
 	gopkg.in/yaml.v2 v2.4.0
 )
-
-require golang.org/x/sys v0.0.0-20221010170243-090e33056c14 // indirect
